List Note Summaries
curl --request GET \
--url https://api.tiro.ooo/v1/external/notes/{noteGuid}/summaries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tiro.ooo/v1/external/notes/{noteGuid}/summaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tiro.ooo/v1/external/notes/{noteGuid}/summaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": [
{
"id": 123,
"template": {
"id": 1,
"title": "One-Pager"
},
"locale": "ko_KR",
"createdAt": "2025-12-12T12:00:00Z"
}
]
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}List Note Summaries
List all summaries generated for a specific note.
- Returns summary metadata without content
- To retrieve the full summary content, use the Get Note Summary endpoint
See Template Based Documents for more details.
GET
/
v1
/
external
/
notes
/
{noteGuid}
/
summaries
List Note Summaries
⌘I